{
    "repositories": [
        {
            "type": "path",
            "url": "/tmp/rest"
        }
    ],
    "require": {
        "gabordemooij/redbean": "dev-master",
        "iamdev/rest-in-peace": "@dev"
    }
}